<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
                                   xmlns:app="http://schemas.android.com/apk/res-auto"
                                   android:layout_width="match_parent"
                                   android:layout_height="wrap_content"
                                   app:cardUseCompatPadding="true"
                                   app:cardElevation="5dp"
                                   app:cardBackgroundColor="?themeSecondary"
>

    <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="match_parent" android:id="@+id/linLayout_Day">
        <TextView
                android:text="@string/sample_date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" android:id="@+id/txtView_DayHeading" android:textSize="18sp"
                android:textAlignment="center" android:textStyle="bold" android:textColor="?colorAccent"/>
    </LinearLayout>
</androidx.cardview.widget.CardView>